FROM node:8-slim
RUN mkdir -p /usr/share/man/man1 && mkdir -p /usr/share/man/man5 && mkdir -p /usr/share/man/man8
RUN apt update && apt -y upgrade && apt -y install python default-jdk build-essential libimage-exiftool-perl && apt clean
USER node
WORKDIR /arjion